[SA18513] Joomla! Multiple Unspecified Vulnerabilities

2006-01-19T00:00:00
ID SECURITYVULNS:DOC:11119
Type securityvulns
Reporter Securityvulns
Modified 2006-01-19T00:00:00

Description

TITLE: Joomla! Multiple Unspecified Vulnerabilities

SECUNIA ADVISORY ID: SA18513

VERIFY ADVISORY: http://secunia.com/advisories/18513/

CRITICAL: Moderately critical

IMPACT: Unknown

WHERE: >From remote

SOFTWARE: Joomla! 1.x http://secunia.com/product/5788/

DESCRIPTION: Multiple vulnerabilities with unknown impacts have been reported in Joomla!.

The vulnerabilities are caused due to unspecified errors in the publishing functionality, the Contact component, and other functionality.

The vulnerabilities have been reported in version 1.0.5 and prior.

SOLUTION: Update to version 1.0.7. http://developer.joomla.org/sf/go/projects.joomla/frs.joomla_1_0.1_0_7

PROVIDED AND/OR DISCOVERED BY: Reported by the vendor.

ORIGINAL ADVISORY: http://www.joomla.org/content/view/727/74/


About: This Advisory was delivered by Secunia as a free service to help everybody keeping their systems up to date against the latest vulnerabilities.

Subscribe: http://secunia.com/secunia_security_advisories/

Definitions: (Criticality, Where etc.) http://secunia.com/about_secunia_advisories/

Please Note: Secunia recommends that you verify all advisories you receive by clicking the link. Secunia NEVER sends attached files with advisories. Secunia does not advise people to install third party patches, only use those supplied by the vendor.